Subject: [Sip] Fwd: Internet Society Panel on IPv6 Deployment during IETF 74

From: Cullen Jennings <[email-masked]>
Date: Thu, 12 Mar 2009 11:11:24 -0600

If you have opinions about IPv6, or NAT, you might be interested in  
the following.

Begin forwarded message:

> From: Russ Housley <[email-masked]>
> Date: March 12, 2009 10:55:26 AM MDT (CA)
> To: [email-masked]
> Cc: [email-masked], [email-masked]
> Subject: Internet Society Panel on IPv6 Deployment during IETF 74
> Reply-To: Russ Housley <[email-masked]>
>
> IETF 74 Attendees:
>
> I am writing to make sure that you are aware of the Internet Society  
> (ISOC) briefing panel focused on the real world experiences  
> associated with deploying IPv6.  While not part of the IETF agenda,  
> the panel session will be coincident with the IETF 74 meeting in San  
> Francisco.
>
> "The Seven Stages of IPv6" will review the opportunities of IPv6  
> from the perspective of network citizens in the seven stages of  
> dealing
> with massive change.  Leslie Daigle, ISOC Chief Internet Technology  
> Officer, will moderate the panel.  The panel session will be held at  
> the Hilton San Francisco on Tuesday, March 24th at 11:30am - 12:45pm  
> PDT.
>
> Lunch will be provided; however, seating is limited and pre- 
> registration is required before
> Wednesday, March 18th at 5:00pm PDT.  Registration is free.  The  
> panel session is open
> to interested IETF participants, ISOC members, and journalists.
>
> Register online at:
> http://www.isoc.org/isoc/conferences/registration/20090324.shtml